curl --request GET \
--url https://api.mnemom.ai/v1/agents \
--header 'Authorization: Bearer <token>'{
"agents": [
{
"id": "<string>",
"agent_hash": "<string>",
"user_id": "<string>",
"email": "<string>",
"claimed_at": "2023-11-07T05:31:56Z",
"last_seen": "2023-11-07T05:31:56Z",
"status": "active",
"public": true,
"aip_enforcement_mode": "observe",
"billing_account_id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"limit": 123,
"offset": 123
}List all agents owned by the authenticated user. Supports pagination.
curl --request GET \
--url https://api.mnemom.ai/v1/agents \
--header 'Authorization: Bearer <token>'{
"agents": [
{
"id": "<string>",
"agent_hash": "<string>",
"user_id": "<string>",
"email": "<string>",
"claimed_at": "2023-11-07T05:31:56Z",
"last_seen": "2023-11-07T05:31:56Z",
"status": "active",
"public": true,
"aip_enforcement_mode": "observe",
"billing_account_id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"limit": 123,
"offset": 123
}Supabase JWT token in Authorization: Bearer header
Maximum number of agents to return (max 100)
x <= 100Number of agents to skip for pagination